Version in base suite: 2.1.0+dfsg-2

Version in overlay suite: 2.1.0+dfsg-2+deb10u1

Base version: ruby-json_2.1.0+dfsg-2

Target version: ruby-json_2.1.0+dfsg-2+deb10u1

Base files: ruby-json-dbgsym_2.1.0+dfsg-2+b1_i386.deb ruby-json_2.1.0+dfsg-2+b1_i386.deb

Target files: ruby-json-dbgsym_2.1.0+dfsg-2+deb10u1_i386.deb ruby-json_2.1.0+dfsg-2+deb10u1_i386.deb

Control files of package ruby-json-dbgsym: lines which differ

Installed-Size: 77 87